Bug 1249075 - Tracker for golang-github-google-gofuzz
Tracker for golang-github-google-gofuzz
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: golang-github-google-gofuzz (Show other bugs)
26
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 08:59 EDT by Jan Chaloupka
Modified: 2017-10-01 20:56 EDT (History)
4 users (show)

See Also:
Fixed In Version: golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc22 golang-github-google-gofuzz-0-0.14.gitfd52762.fc24 golang-github-google-gofuzz-0-0.14.gitfd52762.fc25 golang-github-google-gofuzz-0-0.14.gitfd52762.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 08:25:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-31 08:59:50 EDT
Tracker for async updates of golang-github-google-gofuzz for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-31 09:31:14 EDT
golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc21
Comment 2 Fedora Update System 2015-07-31 09:32:20 EDT
golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc22
Comment 3 Fedora Update System 2015-07-31 09:34:12 EDT
golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc23
Comment 4 Fedora Update System 2015-07-31 09:35:00 EDT
golang-github-google-gofuzz-0-0.8.gitbbcb9da.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-google-gofuzz-0-0.8.gitbbcb9da.el6
Comment 5 Fedora Update System 2015-07-31 12:48:32 EDT
Package golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12490/golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc23
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2015-08-17 15:03:18 EDT
golang-github-google-gofuzz-0-0.8.gitbbcb9da.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-19 03:57:52 EDT
golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-08-19 04:15:57 EDT
golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-08-19 04:22:19 EDT
golang-github-google-gofuzz-0-0.8.gitbbcb9da.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-01-20 08:40:36 EST
golang-github-google-gofuzz-0-0.14.gitfd52762.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-625de0e87d
Comment 11 Fedora Update System 2017-01-20 08:40:54 EST
golang-github-google-gofuzz-0-0.14.gitfd52762.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-94e61caa0f
Comment 12 Fedora Update System 2017-01-20 08:41:14 EST
golang-github-google-gofuzz-0-0.14.gitfd52762.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d63a439f57
Comment 13 Fedora Update System 2017-01-20 08:41:34 EST
golang-github-google-gofuzz-0-0.14.gitfd52762.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3e3bd42d45
Comment 14 Fedora Update System 2017-01-20 13:47:50 EST
golang-github-google-gofuzz-0-0.14.gitfd52762.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-94e61caa0f
Comment 15 Fedora Update System 2017-01-20 14:22:00 EST
golang-github-google-gofuzz-0-0.14.gitfd52762.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3e3bd42d45
Comment 16 Fedora Update System 2017-01-20 14:56:59 EST
golang-github-google-gofuzz-0-0.14.gitfd52762.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d63a439f57
Comment 17 Fedora Update System 2017-01-20 16:17:52 EST
golang-github-google-gofuzz-0-0.14.gitfd52762.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-625de0e87d
Comment 18 Fedora End Of Life 2017-02-28 04:47:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 19 Fedora Update System 2017-03-08 08:25:52 EST
golang-github-google-gofuzz-0-0.14.gitfd52762.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2017-03-08 08:54:04 EST
golang-github-google-gofuzz-0-0.14.gitfd52762.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2017-03-08 10:51:29 EST
golang-github-google-gofuzz-0-0.14.gitfd52762.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2017-09-29 12:25:43 EDT
golang-github-google-gofuzz-0-0.18.git44d8105.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3efd7289b6
Comment 23 Fedora Update System 2017-09-29 12:25:49 EDT
golang-github-google-gofuzz-0-0.18.git44d8105.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6ec408717b
Comment 24 Fedora Update System 2017-09-29 12:25:54 EDT
golang-github-google-gofuzz-0-0.18.git44d8105.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9d6bbe2503
Comment 25 Fedora Update System 2017-09-29 12:26:00 EDT
golang-github-google-gofuzz-0-0.18.git44d8105.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-508e5727eb
Comment 26 Fedora Update System 2017-10-01 19:48:12 EDT
golang-github-google-gofuzz-0-0.18.git44d8105.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3efd7289b6
Comment 27 Fedora Update System 2017-10-01 19:54:39 EDT
golang-github-google-gofuzz-0-0.18.git44d8105.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9d6bbe2503
Comment 28 Fedora Update System 2017-10-01 20:55:13 EDT
golang-github-google-gofuzz-0-0.18.git44d8105.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-508e5727eb
Comment 29 Fedora Update System 2017-10-01 20:56:01 EDT
golang-github-google-gofuzz-0-0.18.git44d8105.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6ec408717b

Note You need to log in before you can comment on or make changes to this bug.